export const ERRORS = {
    INIT_LOCKED: 'Initializable: contract is already initialized',
    START_TOO_LOW: 'Start too low',
    TIMESTAMPS_CROSS: 'Timestamps cross',
    DURATION_TOO_LOW: 'Duration too low',
    DURATION_TOO_HIGH: 'Duration too high',
    ZERO_ROOT: 'Zero root',
    EMPTY_LINK: 'Empty link',
    CAP_ZERO: 'Cap Zero',
    ALLOC_TOO_LOW: 'Alloc too low',
    ZERO_PRICE: 'Zero price',
    CAP_REACHED: 'Zero price',
    ZERO_LENGTH: 'Zero length',
    LENGTH_TOO_HIGH: 'Length too high',
    ZERO_ADMIN: 'Zero admin',
    ZERO_COLLECTOR: 'Zero collector',
    NOT_COLLECTOR: 'Not collector',
    STARTED: 'Started',
    DUPLICATE: 'Duplicate',
    NOT_OVER: 'Not Over',
    ALREADY_COLLECTED: 'Already collected',
    NOTHING_TO_COLLECT: 'Nothing to collect',
    NODES_TOTAL_EXCEEDED: 'Nodes total exceeded',
    WRONG_INDEX: 'Wrong index',
    NOT_FULFILLED: 'Not fulfilled',
    WRONG_COST: 'Wrong cost',
    SEND_FAILED: 'Send failed',
    NOT_ALLOWED: 'Not allowed',
    ZERO_ADDRESS: 'Zero address',
    INVALID_SLICE: 'Invalid slice',
    ZERO_AMOUNT: 'Zero amount',
    WRONG_PROOF: 'Wrong proof',
    ZERO_NODES_BOUGHT: 'Zero nodes bought',
    NOT_IN_PROGRESS: 'Not in progress',
    MAX_PRICE_EXCEEDED: 'Max price exceeded',
    NOT_OWNER: 'Ownable: caller is not the owner',
    OVER: 'Over',
}
